<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="300" height="214" Library="">
    <label name="lblDriveNames" rect="32,72,250,16," caption="磁盘列表(直接输入盘符即可,如:CDEF)：" />
    <edit name="edtDriveNames" rect="32,92,232,21" text="" Margin="2,2,2,0" />
    <label name="lblInterval" rect="32,120,," caption="刷新间隔时间(秒)：" />
    <edit  name="edtInterval" rect="142,118,122,20" Margin="2,2,2,0" />
  </setting>
</DeskWidget>
